package com.skr.mdm.util;

import cn.hutool.core.util.IdUtil;

/**
 * @author nfq
 * @date 2023-02-24 10:07
 */
public class MdmIdUtil {

    public static long getSnowflakeNextId() {
        return IdUtil.getSnowflake(1, 1).nextId();
    }
}
